.searchForm input[type="text"] {
    margin-bottom: 5px;
    padding: 3px 2px;
    font-size: 10px;
    color: #424242;
    border: #424242 1px solid;
}



#searchBox .searchForm .x_txt{
	width:332px;
	display:block;
	float:left;
}

.searchForm .x_txt{
	width:275px;
	display:block;
	float:left;
}

.searchForm h3 {
    margin-top: 10px;
}

.searchForm .x_range input {
    width: 110px;
}

.searchForm .x_range > div {
    display: block;
    width: 270px;
}

.searchForm select, .searchForm .x_sel {
    width: 275px;
}

select#search_results_per_page, select#search_order {
    width: 275px;
    margin-bottom: 30px;
}

/* Styl przycisków wstecz/przód */

.search_siblings {
    position: relative;
    font-size: 12px;
    text-align: center;
    height: 15px;
}

.search_siblings span.search_prev {
    position: absolute;
    left: 0px;
}

.search_siblings span.search_next {
    position: absolute;
    right: 0px;
}

.search_siblings span.search_list {
    text-align: center;
    width: 100%;
    display: block;
    position: absolute;
    top:0px;
}

/* Styl przycisku czyść */
#search_clear_button {
    color: white !important;
    background-color: red !important;
}

/* Poprawki do chosena */
.chzn-container-multi .chzn-choices li {
    margin: 3px 3px 3px 5px !important;
}

.chzn-container-single .chzn-single {
    background-color: #25b6e3 !important;
    background-image: none !important;

    color: white !important;
    border-style: none !important;

    box-shadow: none !important;
    font-size: 11px !important;
    height: 20px !important;

    width: 180px !important;
}

.chzn-container-single .chzn-single div b {
    background-image: url('../images/white_mark.png') !important;

}



/* Position eraser and distance of automaticall generated blocks */
.search_filter_wrappers {
    position: relative;
}

.search_filter_wrappers .filter_wrapper {
    margin-top: 10px;
}

.search_filter_wrappers .search_filter_remove {
    position: absolute;
    right: 0px;
    cursor: pointer;
}

/*** Tooltips ***/
div.x_helper {
    position: relative;
    display: inline;
    vertical-align: super;
}

div.x_helper, div.x_helper li {
    font-family: Museo-300, Georgia, Sans-Serif !important;
    color: black !important;
    font-size: 12px !important;
}

/* Formatowanie list, które jest normalnie wyłączone przez inne style */
div.x_helper ol li {
    list-style-type: disc !important;
    float: none !important;
}

div.x_helper ul li {
    list-style-type: disc !important;
    float: none !important;
}

div.x_helper li {
    margin-left: 15px;
}


/* Pozycja na stronie głównej */
.indexSearchPage div.x_helper {
    position: absolute;
    right: 20px;
}

#searchBox div.x_helper {
    float: right;
}

div.x_helper div {
    display: none;

    position: absolute;
    left: 20px;
    top: 0px;

    padding: 8px;

    width: 270px;

    background-color: #FFFFF8;
    border-width: 1px;
    border-style: solid;
    border-color: #CCC;
    z-index: 9999;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.2);

    -moz-border-radius: 10px;
    border-radius: 10px;
}

div.x_helper:hover div {
    display: block;
}

div.x_helper ol {
    padding-left: 15px;
}


/* Pozycjonuj 'tylko w skanach' */
#searchBox {
    position: relative;
}

#searchBox span.tylkoskanychb {
    position: absolute;
    bottom: 5px;
    color: gray;
    font-size: 13pt;
    width: 300px;
}

#searchBox span.tylkoskanychb input {
    float: left;
    margin-right: 10px;
}


#searchBox .container  /* kontener środkujący zawartość sekcji wyszukiwania */
{
    background: url("../images/index-body-bg.png")  top center no-repeat;
    padding: 14px 0;
}


.searchListBg {
    padding-bottom: 50px;
}


span.search_result_skany {
    float: right;
}

span.search_result_daty {
    color: black;
}




/*-----------------pole szukania i zakładki----------------*/


#searchBox  /* kontener wyszukiwarki */{
	margin: 0 auto;
	position:relative;
	padding: 0;
}
.indexSearchPage #searchBox /* kontener wyszukiwarki na stronie głównej */
{
	border-radius: 6px;
	background: #222222;
	background: rgba(25,25,25,0.9);
	margin-bottom: 15px;
	padding: 50px 60px 60px 60px;
	width: 620px;
	}
.indexSearchPage #searchBox nav /* wybór zbiorów wyszukiwania na stronie głównej */
{
	display: block;
	height: 30px;
	float: none;
	}
.searchTab /* kontener zakładek zbiorów w wynikach wyszukiwania */
{
	padding-top: 10px;
	}
#searchBox ul, /* lista w kontenerze wyszukiwarki */
.searchTab ul  /* lista w kontenerze zakładek */{
	float: left;
	padding-bottom: 0;
}

#searchBox ul li, /* element listy w kontenerze wyszukiwarki */
.searchTab ul li  /* element listy w kontenerze zakładek */{
	float: left;
	margin-right: 10px;
}

.search_type_foldable em {
    font-style: normal;
}

span.search_type_foldable {
    /* Bug 2362 */
    padding-bottom: 0 !important;
}

/* #searchBox ul li span, / tekst elementu listy w kontenerze wyszukiwarki */

/* #searchBox ul li span, .searchTab ul li a  {  */
#searchBox ul#searchType li span, .searchTab ul li a  {
	font-size: 17px;
	line-height: 25px;
	color: #a0a0a0;
	background: #333333;
	background: rgba(52,52,52,0.92);
	padding: 6px 10px;
	border-radius: 3px;
	cursor: pointer;
}

.searchTab ul li a /* link elementu listy w kontenerze zakładek */
{
	background: #ebebeb;
	color: #06abdf;
	font-size: 18px;
	}
.searchTab ul li a:hover {
	background: #eee;
	color: #0597c5;
}
.searchTab ul li a small /* mały tekst z ilością elementów w linku elementu listy w kontenerze zakładek */
{font-size: 14px;}
#searchBox ul li span:hover {
	background: #4a4a4a;
	background: rgba(74,74,74,0.9);
	color: #a0a0a0;
}

#searchBox nav ul#searchType li.active, /* wybrany element listy w kontenerze wyszukiwarki */
.searchTab ul li.active /* wybrany element listy w kontenerze zakładek */
{
	position: relative;
	top:27px;
}

#searchBox nav ul#searchType li.active span, /* tekst wybranego elementu listy w kontenerze wyszukiwarki */
#searchBox nav ul#searchType li.active span:hover,
.searchTab ul li.active a, /* link wybranego elementu listy w kontenerze zakładek */
.searchTab ul li.active a:hover
{
	background: #ea2404;
	background: rgba(255,36,0,0.9);
	color: #ffffff;
}

#searchBox form /* formularz wyszukiwania w kontenerze wyszukiwarki */
{
	margin: 0;
	width: 700px;
	display: block;
	float: left;
	padding: 0;
	}
.indexSearchPage #searchBox form  /* formularz wyszukiwania w kontenerze wyszukiwarki na stronie głównej */
{
	margin: 0;
	width: 100%;
	height: 60px;
	display: block;
	clear:both;
	padding: 20px 0 5px 0;
	}
#searchBox form input.text, #searchBox .search_button, /* element formularza wyszukiwania w kontenerze wyszukiwarki */
#searchBox .search_clear_button,
.searchListBg .submitMain /* przycisk 'Szukaj ponownie' na stronie z pustym wynikiem wyszukiwania */
{
	border-radius: 3px;
	letter-spacing: -1px;
	font-size: 20px;
	border: none;
	height: 30px;
	}
.indexSearchPage #searchBox form input.text, .indexSearchPage #searchBox .search_button /* element formularza wyszukiwania w kontenerze wyszukiwarki na stronie głównej */
{
	font-size: 30px;
	height: 60px;
	}

#searchBox form input.text, #searchBox form select /* pole tekstowe formularza wyszukiwania w kontenerze wyszukiwarki */
{
	float: left;
	background: #000000;
	color: #999999;
	line-height:30px;
	padding: 0 0 0 5px;
	border-top: 1px solid #434343;
	border-left: 1px solid #434343;
	border-radius: 3px;
	height: 30px;
}

.indexSearchPage #searchBox form input.text /* pole tekstowe formularza wyszukiwania w kontenerze wyszukiwarki na stronie głównej */
{
	background: #ffffff;
	color: #343434;
	line-height:70px;
	height: 60px;
	border: none;
}

/*--------------searchInputBox-------------*/

.searchInputBox  /* kontener z polem tekstowym i filtrami wyszukiwania */{
	float: left;
	background: #000000;
	color: #999999;
	line-height:30px;
        height: 33px;
	width: 460px;
	max-width: 550px;
	padding: 0 0 0 5px;
	border-top: 1px solid #434343;
	border-left: 1px solid #434343;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

        position: relative;
}

#searchBox form .searchInputBox input.text  /* pole tekstowe wyszukiwania w kontenerze z tym polem i filtrami */{
	color: #999999;
	line-height: 30px;
	padding: 0;
	border:none;
	-webkit-appearance: none;
        height: 30px;

        float: left;
}

.searchInputBox div.filterBox  /* box z filtrami wyszukiwania w kontenerze z tymi filtrami i polem tekstowym wyszukiwania */{
	float: left;
	margin-right: 5px;
}

.searchInputBox span.filterText  /* tekst filtra wyszukiwania w boxie z filtrami w wyszukiwarce */{
	height: 22px;
	line-height: 22px;
	padding: 0 2px 0 5px;
	background: #06abdf;
	color: #023c4e;
	border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	display: inline-block;
}

.searchInputBox span.filterClose  /* przycisk usuwający filtr w boxie z filtrami w wyszukiwarce */{
	height: 22px;
	line-height: 22px;
	background: #06abdf url('../images/close-filter.png') no-repeat center 6px;
	padding: 0 8px;
	text-indent: -9999px;
	border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	display: inline-block;
}

.searchInputBox span.filterClose:hover {
	background: #49c6ee url('../images/close-filter.png') no-repeat center 6px;
	cursor: pointer;
}

.dropdown  /* lista rozwijana z filtrami w wyszukiwarce */{
	overflow: visible;
	float: right;
	cursor: pointer;
	position: relative;
	white-space: nowrap;
}

.dropdown span  /* przycisk rozwijający listę z filtrami w wyszukiwarce */{
	background: url('../images/arrow-down.png') no-repeat top center;
	width: 30px;
	height: 17px;
	margin-top: 13px;
	display: block;
	text-indent: -9999px;
}

#searchBox .dropdown ul  /* lista w kontenerze listy rozwijanej z filtrami */ {
	display: none;
	font-size: 11px;
	min-width: 150px;
	border-radius: 0 0 3px 3px;
	padding: 10px 15px;
	background: #111111;
	box-shadow: rgba(0,0,0,0.5) 0 2px 10px;
	cursor: default;
	position: absolute;
	top: 30px;
	right: 0;
}

#searchBox .dropdown:hover ul {
	display: block;

}

#searchBox .dropdown ul li  /* element listy w kontenerze listy rozwijanej z filtrami w wyszukiwarce */{
	margin-right: 0;
	padding-bottom: 0;
	display: block;
	float: left;
	clear: both;
	color: #ffffff;
	margin: 0 0 7px 0;
	font-size: 11px;
}
#searchBox .dropdown ul li.title /* tytuł listy w kontenerze listy rozwijanej z filtrami w wyszukiwarce */
{padding: 1px 3px;}

#searchBox .dropdown ul li a  /* filtr w kontenerze listy rozwijanej z filtrami w wyszukiwarce */
{
	border: none;
	padding: 1px 3px;
	background: transparent;
	color: #a0a0a0;
	font-size: 11px;
	border-radius: 3px;
}

#searchBox .dropdown ul li a:hover {
	color: #fff;
	background: #06ABDF;
}

#searchBox .dropdown ul li.active a, /* wybrany filtr w kontenerze listy rozwijanej z filtrami w wszukiwarce */
#searchBox .dropdown ul li.active a:hover{
	background: #777;
	color: #000000;
	cursor: default;
}


/*---------------end-----------------------*/
